@charset "utf-8";
/* CSS Document */

/** { 
margin-left:0; 
padding-left:0; 
} */

blockquote {margin-left:15px}

.questions a { color: #03F; text-decoration:none; }
.questions a:link { color: #03F; text-decoration:none; }
.questions a:link.invisible { color:#03F; text-decoration:none; }
.questions a:visited { color:#03F; text-decoration:none; }
.questions a:hover { color:#03F; text-decoration:underline; }
.questions a:active { color: #03F; text-decoration:none;  }
 
OL.withroman {	list-style-type: none; margin-bottom:10px; margin-top:-20px; margin-left:-30px}

.withalpha {list-style-type:upper-alpha; margin-left:25px;}
.header_name {margin-top: 5px}
.questions { margin-left:10px;}
.links {color: #0033CC; text-decoration:underline}

.qa_padding{margin-top:10px;}

.questions_answers  {margin-left:15px;margin-bottom:15px;margin-right: 10px;margin-top: -30px;}
.faqanchor {color:#8c1e1d}
.faqanchor:hover { text-decoration:none;}

ol ol, ol ul, ul ol, ul ul {
    margin-bottom: 10px;
}